{%extends 'core/base.html'%} 

{% block title %}Portafollio{% endblock %}

{%block background%}{% load static %}{% static 'core/img/portfolio-bg.jpg' %} {%endblock%}

{%block headers%}
<h1>Portafolio</h1>
<span class="subheading">Currículo</span>
{%endblock%} 

{% block content%}
    {%for project in projects %}
<!--proyecto-->
<div class="row project">  	
   <div class="col-lg-3 col-md-4 offset-lg-1">
       <img class="img-fluid" src="{{project.image.url}}" alt="">
</div>
<div class="col-lg-7 col-md-8">
	<h2 class="section-heading title">{{project.title}}</h2>   
	<p>{{project.description}}</p>
   {% if project.link %}
	<p><a href="{{project.link}}">Más información</a></p>
   {% endif %}
</div>
</div>

{%endfor%}
{%endblock%}



